.boxOutPage {
    display: flex;
    flex-direction: column;

}

.logoLoginPage {
    background-image: url("../../public/images/logo-mobile-home.svg");
    background-repeat: no-repeat;
    background-position: center 0;
    height: 347px;
    width: 100%;
}

.boxinputloginPage {
    padding: 60px 35px 0 35px;
    width: 100%;
    padding-bottom: 20px;

}

.linkStyle {
    font-weight: 600;
    color: #401B00;
}

.imageArvore {
    width: 100%;
    bottom: 0;
}

@media (min-width: 600px) {
    .boxOutPage {
        display: flex;
        flex-direction: row;
        width: 100%;
    }

    .logoLoginPage {
        background-image: url("../../public/images/IdososLogin.svg");
        background-repeat: no-repeat;
        background-position: center;
        height: 100vh;
        width: 50%;
    }

    .boxinputloginPage {
        width: 50%;
        margin: auto;
        padding-bottom: 0px;
    }

    .boxCuidado {
        background-image: url("../../public/images/cuidado.svg");
        background-repeat: no-repeat;
        height: 25vh;
    }

    .imageArvore {
        width: 100%;
        height: 10vh;
    }
}

@media (min-width: 1000px) {
    .boxCuidado {
        background-image: url("../../public/images/cuidado500.svg");
        background-repeat: no-repeat;
        height: 25vh;
    }
}